body {
	font-family: 'Segoe UI', Arial, sans-serif;
	margin: 0;
	background: linear-gradient (to right, #f8e8ee, #e3f2fd),
	color: #333
}

/* MENU */
.navbar {
	background-color: black;
	padding: 15px 0;
	position: sticky;
	top: 0;
}

.navbar ul {
	list-style: none;
	display: flex;
	justify-content: center;
	margin: 0;
	padding: 0;
}

.navbar li {
	margin: 0 20px;
}

.navbar a {
	color: white;
	text-decoration: none;
	font-size: 18px;
}

.navbar a:hover {
	color: purple;
}

/* TITRES */
h1 {
	text-align: center;
	color: #8e24aa;
	margin-top: 20px;
}

/* CONTENU */
.container {
	width: 80%;
	margin: auto;
	text-align: center;
}

/* IMAGES */
img {
	width: 150px;
	border-radius: 15px;
	transition: transform 0.3s;
}

img:hover {
	transform: scale(1.1);
}

/* BOUTONS */
button {
	background-color: #8e24aa;
	color: white;
	border: none;
	padding: 10px;
	margin: 10px;
	border-radius: 10px;
	cursor: pointer;
}

button:hover {
	background-color: #d81b60
}

/* LISTES */
ul,ol {
	text-align: left;
	display: inline-block;
}

/* TABLEAU */
table {
	margin: auto;
	border-collapse: collapse;
	width: 60%;
}

th {
	background-color: #8e24aa;
	color: white;
}

td,th {
	padding: 10px;
	border: 1px solid black;
}

/* FOOTER */
footer {
	margin-top: 40px;
	background-color: #222;
	color: white;
	padding: 10px;
}


	